漏洞信息详情

Jsish 代码问题漏洞

漏洞简介

Jsish是一款使用C语言编写的、内置数据库的小型JavaScript解析器。

jsish 2.4.77_2.0477版本中的’Jsi_StrcmpDict‘函数存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://jsish.org/fossil/jsi/tktview/5533c4d665b9683eebe4d662493f15eb911d1c8f

受影响实体

    暂无